Skip to main content
POST
Complete a multipart upload

Authorizations

Authorization
string
header
required

A Nemonist key (sk-nm-...) as a bearer token in the Authorization header.

Path Parameters

id
string
required

The folder's id (fld_...), as GET /folders lists it.

Body

application/json

The upload to complete.

upload
string
required

The upload's token.

Response

The stored file.

The stored file.

status
string

Always ok.

folder
string

The folder's id.

path
string

The stored file's path.

bytes
integer

The stored file's size.